//
// BEGIN FLOCK GPL
//
// Copyright Flock Inc. 2005-2009
// http://flock.com
//
// This file may be used under the terms of the
// GNU General Public License Version 2 or later (the "GPL"),
// http://www.gnu.org/licenses/gpl.html
//
// Software distributed under the License is distributed on an "AS IS" basis,
// WITHOUT WARRANTY OF ANY KIND, either express or implied. See the License
// for the specific language governing rights and limitations under the
// License.
//
// END FLOCK GPL
//

pref("startup.homepage_override_url", "http://www.flock.com/update/%VERSION%/%LOCALE%/");
pref("startup.homepage_welcome_url", "http://www.flock.com/first-run/%VERSION%/%LOCALE%/");
// URL user can browse to manually if for some reason all update installation
// attempts fail.
pref("app.update.url.manual", "http://www.flock.com/download/");
// A default value for the "More information about this update" link
// supplied in the "An update is available" page of the update wizard.
pref("app.update.url.details", "http://www.flock.com/release-notes/%VERSION%/%LOCALE%/");

// "Help > Release Notes" menuitem URL
pref("app.releaseNotesURL", "http://www.flock.com/release-notes/%VERSION%/%LOCALE%/");

// Default query for the mediabar
pref("flock.media.defaultquery.service", "flickr");
pref("flock.media.defaultquery.query", "special:interestingness");
pref("flock.media.defaultquery.label", "Interestingness");

// Help menu tour link (Getting Started)
pref("flock.tour_page_url", "about:flock");
